Subject: Request for PKIX agenda items - IETF 75

From: Stefan Santesson <[email-masked]>
Date: Mon, 29 Jun 2009 21:36:02 +0200

PKIX is currently scheduled to meet on Wednesday July 29, 1300-1500

Please send me any request for agenda items for the IETF in Stockholm.

As usual I need at least one author of each active draft to send me an
e-mail stating if you need a slot or not.

I myself will request (and grant unless I hear loud objections) a time slot
to talk about solutions for expanded attribute semantics expression. This is
an issue that sorts under liaison with ETSI ESI activities as well as
European ID management projects.

/Stefan